Subject: Re: Salary Due
From: Ashish Dabral <[email-masked]>
To: Kailasnath Ayyanchira <[email-masked]>
Date: Fri, 30 Aug 2019 07:39:38 -0700 (MST)

Hi, 

Please check timing for below dates 

16th July 
18th July 
19th July 
23rd July 
31st July 

Regards, 
Ashish Dabral 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Thursday, August 22, 2019 3:12:48 AM 
Subject: Salary Due 

Dear Ashish Sir, 

I haven't received my full salary for the month of July. I commenced working on 15th of July 2019, Today (21/08/19) I received my salary for the month of July (15/07/19- 31/07/19),If I am not mistaken the amount received corresponds for 12 days. So please take the corrective measures so that i will be able to receive the salary for 17 days instead of 12 days. According to the contract you can't count the number of days worked in the month of July because there were off days as well ( one off day in a weak). I don't think that might be the cause if you count simply the total days worked in the month of July, It must be more than 12. 

I have verified with accountant and he confirmed that i have only received the salary for 12 days. I remember that i took a justified sick leave in between, considering that case as well the amount received does't correspond my salary. 

I kindly request appropriate actions so that i can receive my salary as soon as possible without any further delay. 

If required i will be available for further discussion. 

Cordially, 
Kailasnath AYYANCHIRA